@charset "euc-jp";

.section table {
    width: 446px;
}
.section table td {
    padding-left: 10px;
    text-align: left;
}

#login {
	width: 400px;
}

#login dt {
	width: 120px;
	margin-bottom: 10px;
	margin-left: 20px;
	font-weight: bold;
	float: left;
	height:19px;
}

#login dd {
	width: 200px;
	margin-bottom: 10px;
	float: left;
	height:19px;
}

#login input[type="text"], #login input[type="password"] {
	width:200px;
}

#login_btn {
	margin-left: 283px;
	width:60px;
}
